<?php
$configstr = "<?php
if (!defined('HUCART_COM')) exit('HuCart.COM No direct script access allowed');
date_default_timezone_set('PRC');

										
define('DOMAIN_NAME', 	'{domain_name}');					
define('BASE_WEBURL', 	'{base_weburl}');    					
define('DOCUMENT_DIR',	'{document_dir}');		
define('MAX_UPSIZE',  	2097152 );										
define('URL_TIME',    	{url_time} );


define('EMPLOYEE_PATH', 	'/adminsys');								
define('ADMIN_WEBURL',  '{base_weburl}/adminsys');														
define('EMPLOYEE_BASEUSER', '{user_name}');									
 
define('USER_PATH', 	'user');								
define('USER_WEBURL',  '/user');
								

//ΙΟ΄«ΝΌΖ¬ΕδΦΓ
define('UPLOADS_DIR', 	'{document_dir}uploads');	
define('IMG_URL', 		'/uploads'); 										
define('IMG_SMALLWIDTH','220'); 											
define('IMG_SMALLHEIGHT', '220'); 									

define('COPYRIGHT','http://Www.HuCart.Com');									
define('COPYRIGHT_KEY','==gPh9CPN90QuIzMWdkPismbhxmYfJSP0V2ZyFGdgAiIv02bj5iMzY3Zuc3d39yL6AHd0hmI9YWZyhGIhxDI5JGIkVmcld3bQBSicaOgJa+gdaOiJeOIgAyMxAjMtUDMwIDI7kHcvNmJ');



\$config['view']['tpl_path'] 		= 'templates';
\$config['view']['cpl_path'] 		= 'compiles';
\$config['view']['tmp_path'] 		= '_tmp';
if(isset(\$config['view']['present_folder']) && \$config['view']['present_folder']==''){
	\$config['view']['present_folder'] 	= 'www';
}

\$config['db']['sql_localhost'] 	= '{mysql_hostname}';
\$config['db']['sql_port'] 		= '3306';
\$config['db']['sql_user'] 		= '{mysql_username}';
\$config['db']['sql_pwd'] 		= '{mysql_password}';
\$config['db']['sql_data'] 		= '{mysql_database}';
\$config['db']['sql_prefix'] 	= '{mysql_prefix}';

\$config['encryption_key'] 		= 'hucart.com';

if (!defined('HUCART_COM')) exit('HuCart.COM No direct script access allowed');
 		

?>";

?>